<!DOCTYPE html>
<html lang="fr" dir="ltr">

<head>
  <meta charset="utf-8">
  <link rel="apple-touch-icon" sizes="180x180" href="./images/apple-touch-icon.png">
  <link rel="icon" type="image/png" sizes="32x32" href="./images/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="./images/favicon-16x16.png">
  <title>Comment mieux prendre soin de nos aînés ?</title>
  <meta name="description" content="Le ministère des Solidarités et de la Santé et Make.org lancent une grande consultation citoyenne sur le grand âge et l’autonomie, avec le soutien de nombreux acteurs.">
  <meta itemprop="name" content="Comment mieux prendre soin de nos aînés ?">
  <meta itemprop="description" content="Le ministère des Solidarités et de la Santé et Make.org lancent une grande consultation citoyenne sur le grand âge et l’autonomie, avec le soutien de nombreux acteurs.">
  <meta itemprop="image" content="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5baa0d4fdb34503bfcb15b49_meta%20aines%20consultation%20ministere.jpg">
  <meta property="og:title" content="Comment mieux prendre soin de nos aînés ?">
  <meta property="og:description" content="Le ministère des Solidarités et de la Santé et Make.org lancent une grande consultation citoyenne sur le grand âge et l’autonomie, avec le soutien de nombreux acteurs.">
  <meta property="og:headline" content="Le ministère des Solidarités et de la Santé et Make.org lancent une grande consultation citoyenne sur le grand âge et l’autonomie, avec le soutien de nombreux acteurs.">
  <meta property="og:image" content="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5baa0d4fdb34503bfcb15b49_meta%20aines%20consultation%20ministere.jpg">
  <meta name="twitter:card" content="summary">
  <meta property="twitter:title" content="Comment mieux prendre soin de nos aînés ?">
  <meta property="twitter:description" content="Le ministère des Solidarités et de la Santé et Make.org lancent une grande consultation citoyenne sur le grand âge et l’autonomie, avec le soutien de nombreux acteurs.">
  <meta property="twitter:image" content="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5baa0d4fdb34503bfcb15b49_meta%20aines%20consultation%20ministere.jpg">
  <meta content="width=device-width, initial-scale=1, maximum-scale=1" name="viewport">
  <link href="https://fonts.googleapis.com/css?family=Ultra" rel="stylesheet">
  <link rel="stylesheet" type="text/css" href="./css/reset.css">
  <link rel="stylesheet" type="text/css" href="./css/index.css">
  <link rel="stylesheet" type="text/css" href="./css/fontawesome.css">
  <link rel="stylesheet" type="text/css" href="./css/first-section.css">
  <link rel="stylesheet" type="text/css" href="./css/second-section.css">
  <link rel="stylesheet" type="text/css" href="./css/third-section.css">
  <link rel="stylesheet" type="text/css" href="./css/fourth-section.css">
  <link rel="stylesheet" type="text/css" href="./css/fifth-section.css">
  <link rel="stylesheet" type="text/css" href="./css/medium-viewports.css">
  <link rel="stylesheet" type="text/css" href="./css/large-viewports.css">
</head>

<body>
  <header class="main-header-container">
    <div class="main-header-affix">
      <div class="main-container main-header">
        <div class="header-first-row">
          <div>
            <a href="https://solidarites-sante.gouv.fr/" title="Ministère des Solidarités et de la Santé"><img srcset="./images/ministere@2x.png 2x,./images/ministere@3x.png 3x" src="./images/ministere.png" alt="République Française - Ministère des Solidarités et de la Santé" /></a>
            <img class="logo-sep" src="./images/sep.svg" />
            <a href="https://make.org" title="Make.org"><img src="./images/logo.svg" alt="Make.org" /></a>
          </div>
          <button class="nav-button only-small-screen" id="nav_button" onclick="toggleNav()" aria-controls="nav_wrapper" aria-expanded="false" aria-label="Navigation"><i class="fa fa-bars"></i></button>
        </div>
        <nav role="navigation" id="nav_wrapper" class="nav-wrapper" hidden>
          <ul role="menubar" class="nav-list">
            <li class="nav-item"><a class="special-home" href="#" role="menuitem" title="Retour en haut de page"><i class="fa fa-home"></i><span class="special-indent">Accueil</span></a></li>
            <li class="nav-item"><a href="#debat" role="menuitem" title="Aller à la section - Le débat public">Le débat public</a></li>
            <li class="nav-item"><a href="#enjeux" role="menuitem" title="Aller à la section - Les enjeux">Les enjeux</a></li>
            <li class="nav-item"><a href="#societe" role="menuitem" title="Aller à la section - La société civile">La société civile</a></li>
            <li class="nav-item"><a href="#comment" role="menuitem" title="Aller à la section - Comment ça marche ?">Comment ça marche ?</a></li>
          </ul>
        </nav>
      </div>
    </div>
  </header>
  <article>
    <section class="first-section">
      <div class="half-container first-section-image-container">
        <img class="first-section-image" srcset="./images/aine@2x.jpg 2x,./images/aine@3x.jpg 3x" src="./images/aine.jpg"/>
      </div>
        <div class="half-container first-section-content">
          <div class="first-section-special-width">
            <h1 class="main-title">
              <span class="main-title-first-row">
                Comment mieux
              </span>
              <span class="main-title-second-row"><span class="bulletpoint">&#8226;</span>prendre soin de<span class="bulletpoint">&#8226;</span></span>
              <span  class="main-title-third-row">nos aînés ?</span>
            </h1>
            <p class="first-section-paragraph-alt">
              Le ministère des Solidarités et de la Santé et Make.org lancent une grande consultation citoyenne sur le grand âge et l’autonomie, avec le soutien de nombreux acteurs.
            </p>
            <p class="first-section-paragraph">
              Au moment de l’élaboration d’une vaste réforme sur le grand âge et l’autonomie, les Français(es) pourront pendant 2 mois répondre librement à la question « Comment mieux prendre soin de nos aînés » ? Venez voter et proposer vos idées !
            </p>
            <img class="sticky-logo" src="./images/grand-age-et-autonomie.svg" alt"Grand âge et autonomie" />
            <a class="main-button" href="https://make.org/#/FR/consultation/aines/consultation" title="Participer à la consultation">Participer à la consultation</a>
          </div>
        </div>
    </section>
    <section class="second-section align-center" id="debat">
      <div class="main-container section-inner-column section-padding">
        <h2 class="secondary-title">
          <span class="secondary-title-first-row">L'organisation du</span>
          <span class="secondary-title-second-row">débat public</span>
        </h2>
        <div class="tile big-tile">
          <h3 class="tertiary-title">La grande consultation citoyenne</h3>
          <p> <time datetime="2018-10-01">1 octobre</time> - <time datetime="2018-12-01">1 octobre</time></p>
          <div class="vote-container">
            <div class="vote-button agree">
              <i class="far fa-thumbs-up"></i>
            </div>
            <div class="vote-button disagree">
              <i class="far fa-thumbs-down"></i>
            </div>
            <div class="vote-button neutral">
              <i class="far fa-thumbs-up"></i>
            </div>
          </div>
        </div>
        <div class="roadmap">
          <ul class="roadmap-list">
            <li class="org">gouvernement</li>
            <li class="tile roadmap-item"><i class="fa fa-arrow-down"></i><h4>Forums régionaux</h4>
            </li>
            <li class="tile roadmap-item"><i class="fa fa-arrow-down"></i><h4>Groupes d'expression</h4>
            </li>
            <li class="tile roadmap-item"><i class="fa fa-arrow-down"></i><h4>Projet de réforme en 2019</h4><img srcset="./images/republique-francaise@2x.png 2x,./images/republique-francaise@3x.png 3x" src="./images/republique-francaise.png" alt="République Française" /></li>
          </ul>
          <ul class="roadmap-list">
            <li class="org"><img src="./images/logo.svg" alt="Make.org" /></li>
            <li class="tile roadmap-item"><i class="fa fa-arrow-down"></i><h4>Mobilisation de la société civile (associations, entreprises, citoyens, ...)</h4>
            </li>
            <li class="tile roadmap-item"><i class="fa fa-arrow-down"></i><h4>Ateliers de transformation</h4>
            </li>
            <li class="tile roadmap-item"><i class="fa fa-arrow-down"></i><h4>Le plan d'action de la société civile</h4><img srcset="./images/societe-civile@2x.png 2x,./images/societe-civile@3x.png 3x" src="./images/societe-civile.png"/></li>
          </ul>
        </div>
        <div class="button-wrapper">
          <a class="main-button" href="https://make.org/#/FR/consultation/aines/consultation" title="Participer à la consultation">Participer à la consultation</a>
        </div>
      </div>
    </section>
    <section class="third-section" id="enjeux">
      <div class="main-container section-inner-column section-padding">
        <h2 class="secondary-title">
          <img srcset="./images/republique-francaise@2x.png 2x,./images/republique-francaise@3x.png 3x" src="./images/republique-francaise.png" alt="République Française" />
          <span class="secondary-title-first-row">Les grands enjeux</span>
          <span class="secondary-title-second-row">de la réforme</span>
        </h2>
        <div class="section-inner-row third-section-content first-part">
          <div class="section-inner-column third-section-specialcontainer">
            <p class="third-section-paragraph">Le grand débat public voulu par le gouvernement répond à la volonté forte d’associer tous les Français à la préparation d’une réforme ambitieuse, <span class="third-section-paragraph-alt">dont découlera en 2019 un projet de loi. A ce titre, les résultats de la consultation
              citoyenne nourriront utilement les forums régionaux, ateliers et groupes de parole organisés par le ministère des Solidarités et de la Santé jusqu’en janvier 2019.</span></p>
            <p class="third-section-paragraph">Aujourd’hui, la France compte 1,5 million de personnes de 85 ans et plus. Elles seront 4,8 millions en 2050. <span class="third-section-paragraph-alt">Ces chiffres soulignent le besoin de transformer en profondeur la manière dont est reconnu et pris en charge le risque de perte
              d’autonomie liée à l’âge. La future réforme se fixe l’objectif primordial d’assurer une prise en charge pérenne et répondant aux besoins des personnes âgées et de leurs familles. Liberté de choix, prévention, simplicité seront au cœur de
              la réflexion pour accompagner les personnes âgées dans une société inclusive et solidaire.</span></p>
            <a class="main-button button-big-margin" href="https://make.org/#/FR/consultation/aines/consultation" title="Participer à la consultation">Participer à la consultation</a>
          </div>
          <div class="section-inner-row third-section-specialcontainer-alt image-on-left">
            <img srcset="./images/emmanuel-macron@2x.jpg 2x,./images/emmanuel-macron@3x.jpg 3x" src="./images/emmanuel-macron.jpg" alt="Emmanuel Macron - Président de la République Française" />
            <div class="quote-wrapper quote-on-right">
              <blockquote cite="https://youtu.be/_Infel7QAdE" class="quote">
                <p class="sentence">" Nous devons avoir un débat national, indispensable pour répondre au nouveau risque de la dépendance. Sur ce sujet, l'année 2019 sera consacrée à une loi qui sera votée avant la fin de l'année "</p>
                <cite>
                    <p class="author">Emmanuel Macron,</p>
                    Discours, Montpellier, <time datetime="2018-06-13">13 juin 2018</time>
                  </cite>
              </blockquote>
            </div>
          </div>
        </div>
        <div class="section-sep">
        </div>
        <h2 class="secondary-title">
          <span class="secondary-title-first-row">Quelques</span>
          <span class="secondary-title-second-row">chiffres-clés</span>
        </h2>
        <div class="section-inner-row  third-section-content second-part">
          <div class="section-inner-row third-section-specialcontainer-alt image-on-right">
            <img srcset="./images/agnes-buzyn@2x.jpg 2x,./images/agnes-buzyn@3x.jpg 3x" src="./images/agnes-buzyn.jpg" alt="Agnès Buzyn - Minitre des Solidarités et de la Santé" />
            <div class="quote-wrapper quote-on-left">
              <blockquote class="quote">
                <p class="sentence">
                  " Il est de notre devoir de préparer l’avenir pour que les besoins en santé des personnes de plus de 65 ans soient mieux prises en charge et qu’elles soient pleinement intégrées à notre société. Je souhaite impulser une
                  transformation du modèle et un changement de regard. "
                </p>
                <cite>
                  <p class="author">Agnès Buzyn</p>
                  <time datetime="2018-09-4">4 septembre 2018</time>
                </cite>
              </blockquote>
            </div>
          </div>
          <div class="section-inner-column third-section-specialcontainer">
            <div class="section-inner-column data-row">
              <p class="data-title">1,6 million</p>
              <p>de personnes en perte d’autonomie en 2030,</p>
              <p>2,35 millions en 2060</p>
            </div>
            <div class="section-inner-column data-row">
              <p class="data-title">760 000 personnes</p>
              <p>bénéficient d’un accompagnement à domicile</p>
            </div>
            <div class="section-inner-column data-row">
              <p class="data-title">608 000 résidents en EHPAD</p>
              <p>(10 % des personnes de plus de 75 ans)</p>
            </div>
            <div class="section-inner-column data-row">
              <p class="data-title">8 % des personnes âgées</p>
              <p>touchées par la perte d’autonomie</p>
            </div>
            <div class="section-inner-column data-row">
              <p class="data-title">1,285 million</p>
              <p>bénéficient de l’allocation personnalisée d’autonomie (APA)</p>
            </div>
            <div class="section-inner-row data-source">
              Source :&nbsp;
              <a href="https://solidarites-sante.gouv.fr/actualites/presse/dossiers-de-presse/article/grand-age-et-autonomie" target="_blank" title="Ministère des Solidarités et de la Santé">Ministère des Solidarités et de la Santé</a>
            </div>
            <a class="main-button button-small-margin" href="https://make.org/#/FR/consultation/aines/consultation" title="Participer à la consultation">Participer à la consultation</a>
          </div>
        </div>
      </div>
    </section>
    <aside>
      <section class="fourth-section" id="societe">
        <div class="main-container section-inner-column section-padding">
          <h2 class="secondary-title">
            <img srcset="./images/societe-civile@2x.png 2x,./images/societe-civile@3x.png 3x" src="./images/societe-civile.png" alt="Société Civile" />
            <span class="secondary-title-first-row">La mobilisation de</span>
            <span class="secondary-title-second-row">la société civile</span>
          </h2>
          <p>La plateforme citoyenne Make.org a developpé une solution digitale de consultation massive, totalement originale, capable de faire participer autour d’une question simple d’intérêt général, plusieurs millions de Français.</p>
          <p class="fourth-container-paragraph">Avec le Ministère des Solidarités et de la Santé, nous proposons à chaque Français de participer à une vaste consultation citoyenne pour répondre à la question “Comment mieux prendre soin de nos aînés
            ?”.</p>
          <p class="fourth-container-paragraph">Les propositions citoyennes les plus soutenues nous permettront de bâtir le premier grand Plan d'actions concrètes de la société civile en faveur des aînés, point de départ de notre Grande Cause
            Make.org. Pendant trois ans, citoyens,
            associations, entreprises et leurs salariés, fondations, médias et institutions relèveront collectivement le défi du changement de regard sur le grand âge.</p>
          <a class="main-button button-big-margin" href="https://make.org/#/FR/consultation/aines/consultation" title="Rejoindre la grande cause">Rejoindre la grande cause</a>
        </div>
      </section>
      <section class="fifth-section" id="comment">
        <div class="main-container section-inner-column section-padding">
          <h2 class="secondary-title">
            <span class="secondary-title-first-row">comment</span>
            <span class="secondary-title-second-row">ça marche ?</span>
          </h2>
          <div class="fifth-container-content">
            <div role="tablist" aria-label="fonctionnement" class="tab-list" id="tab_list">
              <button role="tab" class="tab-button active-button" tabindex="-1" id="consultation" aria-controls="consultation_tab" aria-selected="true">Participer à la consultation</button>
              <button role="tab" class="tab-button" tabindex="-1" id="content" aria-controls="content_tab" aria-selected="false">Un contenu respectueux et constructif</button>
              <button role="tab" class="tab-button" tabindex="-1" id="data" aria-controls="data_tab" aria-selected="false">Transparence et sécurité des données</button>
              <button role="tab" class="tab-button" tabindex="-1" id="results" aria-controls="results_tab" aria-selected="false">Les résultats de la consultation</button>
            </div>
            <div class="tab-content" tabindex="0" id="consultation_tab" role="tabpanel" aria-labelledby="consultation">
              <p>La technologie Make.org permet de mobiliser les citoyens partout en France, notamment sur les réseaux sociaux, en leur proposant de faire part de leurs solutions sur la question “Comment mieux prendre soin de nos aînés ?”.</p>
              <h3>S'inscrire</h3>
              <p>Tous les citoyennes et citoyens peuvent créer leur compte au moment où ils soumettent une proposition, lorsqu’ils ont effectué plusieurs votes ou à tout moment sur le site. La création de compte se fait par simple saisie d’adresse
                e-mail et de mot de passe, ou via un Facebook ou Google connect.</p>
              <h3>Proposer et voter</h3>
              <p>En cliquant sur “Participer”, les citoyens et citoyennes peuvent voter directement sur 10 à 12 propositions citoyennes puis ensuite accéder à l’ensemble des propositions. À tout moment, il est possible de proposer une solution en
                140 caractères, de voter sur celles des autres et d’en dire un peu plus sur son vote en cliquant sur “un coup de coeur”, “réaliste” ou encore “Surtout pas”. </p>
            </div>
            <div class="tab-content" tabindex="0" id="content_tab" role="tabpanel" aria-labelledby="content" hidden>
              <p>Les propositions doivent répondre à notre Charte de modération pour être publiées. Une proposition peut être rejetée pour 6 motifs différents, lorsque :</p>
              <ul>
                <li>- elle est incompréhensible pour les utilisateurs,</li>
                <li>- elle est ne répond pas à la question posée,</li>
                <li>- elle est contraire à la loi ou à l’ordre public,</li>
                <li>- elle est partisane,</li>
                <li>- elle est commerciale,</li>
                <li>- elle contient plusieurs idées en même temps.</li>
              </ul>
              <p>Chaque refus de proposition est justifié par un e-mail adressé au citoyen ou à la citoyenne qui l’a soumise et qui l’invite à la reformuler. Lorsqu’une proposition est mise en ligne, le citoyen ou la citoyenne en est également
                informé(e) par email.</p>
            </div>
            <div class="tab-content" tabindex="0" id="data_tab" role="tabpanel" aria-labelledby="data" hidden>
              <h3>Conformité RGPD</h3>
              <p>Les Conditions d’Utilisation comme la Politique d’utilisation des données de Make.org ont été conçues pour assurer la meilleure protection des données personnelles de nos utilisateurs. Make.org a désigné en interne un Délégué à la
                Protection des Données (DPO), référent unique en interne en matière de protection des données personnelles, et que tout utilisateur peut saisir à tout moment. Notre DPO est déclaré auprès de la CNIL.</p>
              <h3>Open Source</h3>
              <p>Make.org a fait le choix d’être 100 % Open Source et de n’utiliser que des logiciels libres, seule garantie d’une transparence vis-à-vis des citoyens. Avant même les obligations liées au RGPD, Make.org a mis en place depuis sa
                création une politique interne de protection des données personnelles parmi les plus rigoureuses du marché.</p>
              <h3>Hébergement des données</h3>
            </div>
            <div class="tab-content" tabindex="0" id="results_tab" role="tabpanel" aria-labelledby="results" hidden>
              <p>Grâce à notre algorithme, Make.org est capable d’identifier les propositions qui se démarquent en fonction des votes des citoyens, tout en s’assurant que chaque proposition dispose d’une chance égale. Pour ce faire, nous tenons
                compte des votes « pour » et « contre » et des mentions « coups de coeur », « surtout pas ! » et « réaliste ».</p>
              <p>Les résultats et l’analyse de Make.org sont mis à la disposition de chaque citoyen ou citoyenne de manière simple et transparente.</p>
              <h3>Et après</h3>
              <p>Les résultats de la consultation nourriront la réflexion du Ministère des Solidarités et de la Santé au moment de préparer le futur projet de loi. De son côté, Make.org mobilisera citoyens et partenaires de la société civile
                impliqués dans sa Grande Cause (média, entreprises, associations de terrain…) pour construire des actions citoyennes concrètes à fort impact.</p>
            </div>
            <div class="fifth-button-container">
              <a class="main-button button-big-margin" href="https://make.org/#/FR/consultation/aines/consultation" title="Participer à la consultation">Participer à la consultation</a>
            </div>
            </nav>
          </div>
      </section>
    </aside>
    <a class="back-to-top" href="#" title="Retour en haut de page"><i class="fa fa-arrow-up"></i></a>
  </article>
  <footer class="main-footer-container">
    <div class="main-container main-footer">
      <a href="https://make.org" title="Make.org"><img src="./images/logo.svg" alt="Make.org" /></a>
      <nav role="navigation" class="footer-nav" hidden>
        <ul role="menubar" class="nav-list">
          <li class="nav-item"><a class="special-home" href="https://about.make.org/jobs" role="menuitem" title="Emplois chez Make.org">Jobs</span></a></li>
          <li class="nav-item"><a href="https://about.make.org/category/presse" role="menuitem" title="Espace Presse Make.org">Espace Presse</a></li>
          <li class="nav-item"><a href="https://about.make.org/mentions-legales" role="menuitem" title="Mentions Légales">Mentions Légales</a></li>
          <li class="nav-item"><a href="https://about.make.org/conditions-dutilisation" role="menuitem" title="Conditions d'utilisations">Conditions d'utilisation</a></li>
          <li class="nav-item"><a href="https://about.make.org/politique-donnees" role="menuitem" title="Politique d'utilisation des données">Politique d'utilisation des données</a></li>
          <li class="nav-item"><a href="https://about.make.org/contact" role="menuitem" title="Contact">Contact</a></li>
        </ul>
      </nav>
    </div>
  </footer>
  <script src="./js/nav.js"></script>
  <script src="./js/tabs.js"></script>
  <script src="./js/window-events.js"></script>
</body>

</html>
